 ul{
 	list-style-type: none;
 }

 h2{
 	text-align: center !important;
 }

 .cliente{
 	color:blue;
 }

 .commessa{
 	color:red;
 }


.sortable li {
list-style: none;
border: 1px solid #CCC;
background: #F6F6F6;
color: #1C94C4;
margin: 5px;
padding: 5px;
height: 22px;
}
.sortable.grid li {
line-height: 80px;
float: left;
width: 80px;
height: 80px;
text-align: center;
}
.handle {
cursor: move;
}
.sortable.connected {
width: 200px;
min-height: 100px;
float: left;
}
li.disabled {
opacity: 0.5;
}
li.highlight {
background: #FEE25F;
}
li.sortable-placeholder {
border: 1px dashed #CCC;
background: none;
}

table{
	z-index:999;
}

.inside-table table{
	background-color: #4286f4;
	border: 0px, 0px, 0px, 0px;
	z-index:-1;
}

.inside-table th{
	border:0px;
	background-color: #bad4ff;
}

.inside-table th{
	border:0px;
	background-color: #87b4ff;
}

.inside-table th{
	border:0px;
	background-color: #87b4ff;
}